Introduktion til det nye skrivebord

Da World Wide Web og skrivebordet nu er integreret, ser skrivebordet og de tilhørende mapper i højere grad ud som og fungerer som World Wide Web. Du kan nu gennemse computeren på samme måde, som du gennemser World Wide Web – og du kan gennemse World Wide Web fra et hvilket som helst sted på computeren: Menuerne Skift til og Foretrukne findes overalt. Du kan også tilføje "aktivt indhold" fra World Wide Web på skrivebordet, proceslinjen eller i mapperne.

Før du begynder, bør du overveje, hvordan du vil bruge din computer, og hvordan du vil søge på World Wide Web.

  • Foretrækker du at arbejde på computeren på samme måde, som du arbejder på World Wide Web, dvs. ved at klikke én gang på hyperlinks (ikoner), flytte frem og tilbage mellem sider (mapper) osv.?
  • Foretrækker du, at oplysninger om computerens indhold vises som Websider i mapper?
  • Foretrækker du at kunne flytte til det ønskede sted fra flere steder?

Du kan i følgende emner få hjælp til at begynde at tilpasse skrivebordet som ønsket. Du kan finde flere ideer i Indhold i Hjælp.

Grundlæggende fremgangsmåder

Installere det nye skrivebord

Aktivere Active Desktop-brugergrænsefladen

Aktivere skrivebordet

Tilføje Webindhold på skrivebordet

Føje en værktøjslinje til skrivebordet eller proceslinjen

Tilpasse en mappe

Få en mappe til at ligne en Webside


Præsentere det nye skrivebord

Præsentation af det nye skrivebord

Det giver mange fordele at blande World Wide Web med skrivebordet og mapperne. Du har nu mange muligheder for at få adgang til World Wide Web fra skrivebordet, og desuden kan du tilføje Webindhold på skrivebordet og i mapperne og derved gøre alt, hvad du ser og bruger på skærmen, mere personligt.

Søge på World Wide Web overalt fra computeren

Menuerne Skift til og Foretrukne findes overalt. Du kan f.eks. springe til dine foretrukne Websteder direkte fra menuen Start eller ikonet Internet Explorer på proceslinjen. Du kan tilføje en adresselinje på proceslinjen eller skrivebordet, så du kan skrive en Internetadresse uden først at åbne browseren. Windows Stifinder har også en adresselinje.

Tilpasse skrivebordet, proceslinjen, menuen Start og mapper

Du kan også tilføje Websider med "aktivt indhold", f.eks. en kanal eller aktiekurser, på skrivebordet. Du kan desuden bruge en Webside som tapet på skrivebordet eller som baggrund for en mappe. Og du kan placere en værktøjslinje et andet sted på skrivebordet eller proceslinjen. Vil du reorganisere menuen Start? Træk og slip!

Bruge menuen Start til at finde personer og søge på World Wide Web

Fra menuen Start kan du komme direkte til siden Microsoft Hurtig søgning, der opretter forbindelse til den ønskede søgemaskine eller et af de mange nyttige referencesteder. Du kan også søge efter personer på Internettet ved hjælp af adresselister.


Bruge musen på det nye skrivebord

Du kan selv vælge, om du vil enkeltklikke eller dobbeltklikke. Hvis du vil klikke på samme måde i mapper og på skrivebordet som i browseren, skal du vælge at enkeltklikke. Hvis du vil arbejde som altid i Windows, skal du vælge at dobbeltklikke.

I tabellen nedenfor sammenlignes de to måder at klikke på.

Hvis du vil | i dobbeltkliktilstand skal du | i enkeltkliktilstand skal du
Markere et element | Klikke på elementet én gang. | Pege på elementet.
Åbne et element | Dobbeltklikke på elementet. | Klikke på elementet én gang.
Markere et område | Trykke på og holde SKIFT nede og klikke på det første og sidste element i gruppen. | Trykke på og holde SKIFT nede, og pege på det første og sidste element i gruppen.
Markere flere elementer | Trykke på og holde CTRL nede og klikke på de enkelte elementer i gruppen. | Trykke på og holde CTRL nede og pege på de enkelte elementer i gruppen.
Trække og slippe | Pege på et element, trykke og holde museknappen nede og trække elementet til den nye placering. | Som ved klassisk format.

Bemærk!

  • Enkeltklik fungerer kun i visse dialogbokse (f.eks. Åbn), på skrivebordet og i mappevinduer, f.eks. Denne computer eller Windows Stifinder. Det fungerer ikke i andre programmer.
  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.

Relaterede emner


Vælge mellem Webformat og klassisk format til mapper

Når det nye skrivebord er installeret, kan du tilpasse mappernes udseende og funktionalitet efter behov. Når du vælger Webformatet, betyder det, at skrivebordet er "aktivt", alle mapperne ligner Websider, og du klikker én gang for at åbne elementer. Hvis du foretrækker at arbejde på den måde, du er vant til i Windows, kan du vælge det klassiske format til alle mapperne.

Du har også mulighed for at blande de to formater. Du kan afvige fra Webformatet på følgende måder:

  • Deaktiver Active Desktop-brugergrænsefladen.
  • Vælg de mapper enkeltvis, der skal vises i Webformat.
  • Dobbeltklik med musen alle steder, undtagen i Webbrowseren.
  • Understreg kun titler på ikoner, når du peger på dem med musemarkøren.

Når du har besluttet, hvordan mapperne skal være, kan du gøre brug af følgende emner, når du foretager tilpasningen:

Aktivere Active Desktop-brugergrænsefladen

Enkeltklikke på mapper og på skrivebordet

Deaktivere understregning

Aktivere Webindholdet i alle mapper

Få en mappe til at ligne en Webside

Relaterede emner


Sådan får du en mappe til at ligne en Webside

Du kan ændre en mappes baggrund på to måder: ved at tilføje et billede eller ved at lave den om til en Webside.

  1. Åbn den mappe, du vil tilpasse, i Denne computer eller Windows Stifinder.
  2. Klik på Tilpas denne mappe i menuen Vis.
  3. Klik på Vælg et baggrundsbillede, hvis et billede skal tilføjes som mappens baggrund. I guiden kan du vælge farver til teksten og tekstbaggrunden i mappen.

    Hvis mappens baggrund skal ændres til et HTML-dokument, skal du klikke på Vælge eller redigere et HTML-dokument og derefter følge vejledningen i guiden for at redigere mappeskabelonen ved hjælp af HTML. Du kan f.eks. tilføje en tekstlinje, som forklarer indholdet af mappen, eller ændre skrifttypen eller farven på titlen.

Bemærk!

  • Hvis du vil fjerne tilpasningen, skal du klikke på Fjerne tilpasning.

Relaterede emner


Hvad er Active Desktop?

Med Active Desktop kan du indsætte "aktivt indhold" fra Websider på skrivebordet. Du kan f.eks. placere en aktiekurs, som konstant opdateres, på skrivebordet eller indsætte din foretrukne onlineavis som tapet på skrivebordet. Du kan gøre skrivebordet personligt ved at tilføje aktive elementer, du regelmæssigt har brug for at se i: nyheder, vejrudsigten, sport, aktiekurser osv. Skrivebordet kan nu afspejle dig og din stil.

Bemærk!

  • Det nye skrivebord skal være installeret, for at du kan benytte Active Desktop. Klik på Relaterede emner nedenfor, hvis du kører Windows 95 eller Windows NT 4.0, og det nye skrivebord ikke er installeret.

Relaterede emner


Sådan tilføjes Webindhold på skrivebordet

Du kan tilføje det ønskede "aktive indhold" fra World Wide Web på skrivebordet. Aktivt indhold er indhold, som ændres på skærmen, f.eks. aktiekurser og vejrkort.

  1. Dobbeltklik på Skærm i Kontrolpanel.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Webside under fanen Web.
  3. Klik på Ny.
  4. Klik på Ja, hvis du vil søge efter en komponent, der skal tilføjes, i Windows Media Showcase.

    Hvis du vil vælge et andet Websted, skal du klikke på Nej og derefter skrive adressen på det ønskede Websted eller klikke på Gennemse for at finde frem til stedet.

Bemærk!

  • Du kan også åbne dialogboksen Egenskaber for Skærm ved at klikke på Start, pege på Indstillinger og klikke på Kontrolpanel. Dobbeltklik derefter på Skærm.
  • Du kan højreklikke på en hyperlink på en Webside, trække den til skrivebordet og derefter klikke på Opret Active Desktop-elementer her.

Relaterede emner


Sådan bruger du et billede fra en Webside som tapet på skrivebordet

  1. Dobbeltklik på Skærm i Kontrolpanel.
  2. Klik på Gennemse under fanen Baggrund, og klik derefter på det ønskede HTML-dokument.
  3. Klik på Anvend.

    Tapetet står side om side, er strakt eller centreret på skrivebordet afhængigt af den aktuelle indstilling i boksen Vis.

Bemærk!

  • Du kan også åbne dialogboksen Egenskaber for Skærm ved at klikke på Start, pege på Indstillinger og klikke på Kontrolpanel. Dobbeltklik derefter på Skærm.
  • Du kan hurtigt bruge et grafikbillede fra en Webside som tapet ved at højreklikke på billedet og derefter klikke på Anvend som tapet på skrivebordet.

Relaterede emner


Placere værktøjslinjer på de ønskede steder

Du kan nu tilføje værktøjslinjer på proceslinjen i Windows, så det bliver nemmere at åbne programmer, filer, mapper og foretrukne Websider. Du kan også placere værktøjslinjer overalt på skrivebordet og tilpasse dem i størrelsen.

Disse fire værktøjslinjer kan tilføjes og placeres efter behov:

  • Værktøjslinjen Hurtig start indeholder genveje til ofte anvendte funktioner, herunder skrivebordet, Webbrowseren og Outlook Express.
  • Med værktøjslinjen Adresse kan du skrive en adresse på en Webside (URL-adresse) uden først at skulle åbne Internet Explorer-browseren.
  • Værktøjslinjen Links indeholder genveje til vigtige Websteder (f.eks. www.microsoft.com), så du kan åbne dem uden først at starte browseren.
  • Værktøjslinjen Skrivebord indeholder alle genvejene på skrivebordet og anbringer dem på ét sted.

Ud over de foruddefinerede værktøjslinjer kan du oprette en værktøjslinje ud fra indholdet af en vilkårlig mappe. Du kan f.eks. oprette en værktøjslinje for Kontrolpanel eller en værktøjslinje med ikoner for hver af dine månedlige salgsrapporter.

Du kan oprette værktøjslinjer på følgende måder:

Føje en værktøjslinje til skrivebordet eller proceslinjen

Oprette en ny værktøjslinje


Nyheder i menuen Start

Menuen Start indeholder flere nye elementer:

  • Foretrukne: Her kan du åbne dine foretrukne Websteder fra et hvilket som helst sted på computeren. Du vil opdage, at listen over foretrukne Websteder ikke kun er tilgængelig fra menuen Start, men også fra menulinjerne i Denne computer, Andre computere, Windows Stifinder, Kontrolpanel og selv Papirkurv.
  • Indstillinger: Indeholder to nye kommandoer. Med Mappeindstillinger kan du hurtigt åbne dialogboksen Mappeindstillinger, hvor du kan ændre indstillinger, f.eks. dobbeltklik. Med Active Desktop kan du tilpasse brugergrænsefladen i Active Desktop eller slå den til og fra.
  • Søg: Indeholder den nye kommando På Internettet, som du kan bruge til at søge på Internettet.
  • Log af: Med denne kommando kan du hurtigt logge af computeren, så en anden bruger kan logge på (eller du kan logge på igen senere).

Derudover kan du nemt arrangere indholdet i menuerne Foretrukne og Programmer i menuen Start ved at trække og slippe ikonerne på de ønskede steder.

I følgende emner kan du læse om nye måder at bruge menuen Start på:

Åbne et foretrukket Websted fra menuen Start

Søge på World Wide Web fra menuen Start

Trække og slippe elementer i menuen Start

Logge af hurtigt for at skifte bruger


Sådan åbnes et foretrukket Websted fra menuen Start

  • Klik på knappen Start, peg på Foretrukne, og klik derefter på den ønskede Webside.


Sådan søger du på World Wide Web fra menuen Start

  • Klik på Start, peg på Søg, og klik derefter på På Internettet.


Sådan trækkes og slippes elementer i menuen Start

  • Du kan arrangere elementer i menuen Start ved at klikke på Start, pege på Programmer eller Foretrukne og derefter trække det ønskede emne (mappe, program eller genvej) til den nye placering.

    Placeringen af elementer i undermenuer kan også ændres.


Sådan logges hurtigt af for at skifte bruger

  • Klik på Start, og klik derefter på Log af brugernavn.


Sådan får du hurtigt oplysninger om hardwaren

  1. Kontroller, at Som Webside er markeret i menuen Vis i Denne computer eller i Windows Stifinder.
  2. Klik på det emne, du vil have oplysninger om. Der vises oplysninger, f.eks. størrelsen på emnet, i venstre side af vinduet.


Sådan bruges kommandoen Kør til at åbne en Webside

  • Klik på Start, klik på Kør, og skriv derefter den ønskede Internetadresse.

    Hvis du før har set den side, du åbner, kan funktionen Autofuldførelse skrive adressen færdig for dig.


Sådan startes et program fra proceslinjen

Du kan let starte ofte anvendte programmer ved at indsætte en genvej til programmerne i Hurtig start-delen af proceslinjen.

  1. Højreklik på en tomt område på proceslinjen, klik på Værktøjslinjer, og kontroller, at Hurtig start er markeret.
  2. Træk en programfil (en fil med filtypenavnet .exe) fra Denne computer eller Windows Stifinder til Hurtig start-delen af proceslinjen.

    Ikonet for det pågældende program er nu placeret ved siden af andre Hurtig start-ikoner på proceslinjen.


Sådan placeres en ny værktøjslinje på skrivebordet

  • Træk en mappe, som indeholder de elementer, der skal være på værktøjslinjen, til kanten af skærmen.

    Du kan f.eks. oprette en mappe, som indeholder skabeloner, du bruger regelmæssigt.


Sådan installeres det nye skrivebord

  1. Denne process kræver, at computeren genstartes flere gange, så udskriv dette emne, inden du fortsætter.
  2. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  3. Dobbeltklik på Tilføj/fjern programmer.
  4. Klik på Internet Explorer 5.5 og Internetværktøjer, og klik derefter på Tilføj/fjern.
  5. Klik på Gendan den tidligere version af Internet Explorer, og klik derefter på OK.
  6. Genstart computeren.
  7. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  8. Dobbeltklik på Tilføj/fjern programmer.
  9. Klik på Microsoft Internet Explorer 4.0, og klik derefter på Tilføj/fjern.
  10. Klik på Tilføj Opdatering af Windows-skrivebord fra Websted.
  11. Når du har genstartet computeren, kan du installere Internet Explorer 5.5 igen.

    Det nye skrivebord er nu tilgængeligt i Internet Explorer 5.5.

Vigtigt!

  • Du skal køre Internet Explorer under Windows 95 eller windows NT 4.0 for at kunne installere det nye skrivebord. Det nye skrivebord er allerede en del af Windows 98.
  • Hvis Internet Explorer 5.5 blev installeret før Opdatering af Windows-skrivebord i Internet Explorer 4, skal du først fjerne Internet Explorer 5.5 for at gendanne Internet Explorer 4. Når du har installeret Opdatering af Windows-skrivebord i Internet Explorer 4, kan du installere Internet Explorer 5.5 igen.

Bemærk!

  • Hvis du senere beslutter, at du ikke vil bruge denne funktion, kan du følge samme fremgangsmåde for at fjerne den.

Relaterede emner


Sådan tilføjes en værktøjslinje på skrivebordet eller proceslinjen

  • Højreklik på et tomt område på proceslinjen, peg på Værktøjslinjer, og klik derefter på Adresse, Links, Skrivebord eller Hurtig start.

    Den valgte værktøjslinje vises på proceslinjen (den linje, som indeholder knappen Start).

Bemærk!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter evt. tilpasse dens størrelse.

Relaterede emner


Sådan oprettes en ny værktøjslinje

  1. Højreklik på proceslinjen, peg på Værktøjslinjer, og klik derefter på Ny værktøjslinje.
  2. Skriv stien til den mappe eller adressen på det Internetsted, der skal vises som en værktøjslinje, eller vælg den på listen.

Bemærk!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter tilpasse størrelsen efter behov.
  • Du kan få en smart værktøjslinje, som indeholder dine foretrukne genveje, ved at oprette en mappe på harddisken og lægge de ønskede genveje i den. Mappen skal du derefter lave om til en værktøjslinje.

Relaterede emner


Sådan enkeltklikkes på mapper og på skrivebordet

Du arbejder på skrivebordet og i mapperne på samme måde som i browseren, nemlig ved at klikke én gang for at åbne elementer. Dette kan gøres på én ud af to måder: ved at understrege ikoner og overskrifter eller ved at undlade at gøre dette.

  1. Klik på menuen Vis i Denne computer eller Windows Stifinder, og klik derefter på Mappeindstillinger.
  2. Marker Brugerdefineret, baseret på de valgte indstillinger under fanen Generelt, klik på Indstillinger, og klik derefter på Klik for at åbne et element (peg for at markere).
  3. Benyt en af følgende fremgangsmåder:
    • Klik på Understreg titler på ikoner efter indstillingerne for browseren, hvis elementer skal understreges som i browseren.
    • Klik på Understreg kun ikoner, når jeg peger på dem, hvis elementer kun skal understreges, når du peger på dem med musen.

Bemærk!

  • Hvis du vælger enkeltkliktilstand, vil nogle af fremgangsmåderne i Hjælp ikke være helt præcise. Du skal f.eks. kun klikke én gang, hvis der i Hjælp står "dobbeltklik".
  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.

Relaterede emner


Deaktivere understregning

Sådan deaktiveres understregning

Hvis du kan lide, at skrivebordet og mapperne ligner World Wide Web, men du ikke bryder dig om understregning af titler på ikoner, kan du deaktivere understregning af ikoner, du ikke peger på.

  1. Klik på menuen Vis i Denne computer eller Windows Stifinder, og klik derefter på Mappeindstillinger.
  2. Klik på fanen Generelt, klik på Brugerdefineret, baseret på de valgte indstillinger, og klik derefter på Indstillinger.
  3. Klik på Klik for at åbne et element, og klik derefter på Understreg kun ikoner, når jeg peger på dem.

Bemærk!

  • Hvis du vil deaktivere understregning helt, skal du klikke på Klassisk format under fanen Generelt i stedet for Brugerdefineret.

Relaterede emner


Sådan aktiveres Active Desktop-brugergrænsefladen

  1. Dobbeltklik på Skærm i Kontrolpanel.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Webside under fanen Web.

Bemærk!

  • Du kan også åbne dialogboksen Egenskaber for Skærm ved at klikke på Start, pege på Indstillinger og klikke på Kontrolpanel. Dobbeltklik derefter på Skærm.
  • Hvis du vælger Webformat til skrivebordet, er Active Desktop allerede aktiveret.
  • Du kan også aktivere eller deaktivere Active Desktop ved at pege på Indstillinger i menuen Start, pege på Active Desktop og derefter klikke på Vis som Webside.
  • Det nye skrivebord skal være installeret, for at du kan benytte Active Desktop. Klik på Relaterede emner nedenfor, hvis du kører Windows 95 eller Windows NT 4.0, og det nye skrivebord ikke er installeret.

Relaterede emner


Sådan aktiveres Webindholdet i alle mapper

  1. Klik på menuen Vis i Denne computer eller Windows Stifinder, og klik derefter på Mappeindstillinger.
  2. Klik på fanen Generelt , og klik derefter på Webformat.

Bemærk!

  • Du kan også ændre denne indstilling ved at pege på Indstillinger i menuen Start og derefter klikke på Mappeindstillinger.
  • Hvis du stadig ikke kan se den brugerdefinerede baggrund til mapper, skal du kontrollere, at som Webside er markeret i menuen Vis.

Relaterede emner


Sådan bruges de samme visningsindstillinger for alle mapper

  1. Klik på Mappeindstillinger i menuen Vis i Denne computer eller Windows Stifinder.
  2. Klik på fanen Vis, og klik derefter på Som aktuel mappe.

Bemærk!

  • Klik på Nulstil alle mapper, hvis indstillingerne for alle mapper skal ændres til de indstillinger, der var gældende, da Internet Explorer blev installeret.


Arbejde med flere brugere i Windows NT

Hvis du kører Internet Explorer under Windows NT 4.0, vises ikonet Brugere ikke i Kontrolpanel. Windows NT bruger enten en forudkonfigureret profil eller opretter automatisk en lokal brugerprofil, når du logger på.


Microsoft Produktsupport online

Få de seneste svar på tekniske spørgsmål via Internettet

Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål og ikke kan finde svaret i Internet Explorer Hjælp, skal du skifte til Onlinesupport. Vælg dit produkt, skriv dit spørgsmål, og Webstedet gør resten af arbejdet for dig. Onlinesupport finder netop de oplysninger, der med størst sandsynlighed kan besvare dit spørgsmål. Det gælder alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, der kan overføres.

Hvis du vil starte søgningen, skal du skifte til Onlinesupport (dette Websted er på engelsk).